
com.gridnine.xtrip.common.gds.model.GDSLogDocument.name                                = Документ логов системы бронирования
com.gridnine.xtrip.common.model.system.DocumentType.GDS_LOG.name                       = Журнал запросов к системе бронирования



